### Constructor

# ICalGLib Parameter new_feature

since: 4.0

#### Declaration [src]

    ICalParameter*
    i_cal_parameter_new_feature (
      ICalParameterFeature value
    )

#### Description [src]

Creates a new `ICalParameter` holding FEATURE.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalParameterFeature`

  The `ICalParameterFeature` value of the new `ICalParameter`.

#### Return value

Type: `ICalParameter`

A new `ICalParameter` holding FEATURE.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.